{
  "type" : "record",
  "name" : "AlgorithmBasedVariantClassification",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "algorithmName",
    "type" : "string",
    "doc" : "Name of the applied algorithm"
  }, {
    "name" : "classification",
    "type" : "string",
    "doc" : "classification"
  }, {
    "name" : "rank",
    "type" : [ "null", "int" ],
    "doc" : "rank"
  }, {
    "name" : "score",
    "type" : [ "null", "int" ],
    "doc" : "Score"
  } ]
}
